body{
color: #000000;
font-family: Arial, Helvetica, Sans-serif, Verdana, Geneva;
font-size: 12px;
scrollbar-base-color:#007ABE;
scrollbar-arrow-color:#DA251D;
}

table, tr, td, p, ul, li {
color: #000000;
font-family: Arial, Helvetica, Sans-serif, Verdana, Geneva;
font-size: 12px;
}

A:link {color: #0000FF}
A:visited {color: #0000FF}
A:hover {color: #FF0000}

.bb { 
border-bottom:1px dotted red;
width:300px;
height:60px;
}

.bb2 { 
border-bottom:1px dotted red;
width:320px;
}

.bb400 { 
border-bottom:1px dotted red;
width:400px;
}

.proline { 
border-right:2px solid #000000;
}

.tblhead { 
font-family:tahoma, verdana, arial, helvetica;
font-size:8pt;
background:#DA251D;
color:#FFFFFF; 
}

.fdhead { 
font-family:tahoma, verdana, arial, helvetica;
font-size:8pt;
color:#DA251D; 
}

.rl { 
border-right:1px red;
}

.lin { 
font-family:arial,tahoma,verdana,helvetica;
font-size:8.1pt;
color:#000080;
background:#ffffff;
}

.inp { 
border:1px solid black;
padding:2px;
height:19px; 
font-family:tahoma,verdana;
font-size:9pt;
color:#0000AA;
width: 50px;
}

.but { 
font-family:tahoma, verdana, arial, helvetica;
font-size:9pt;
background:#007ABE;
color:#FFFFFF; 
width:120px;
cursor:hand;
}
.white { 
font-family:tahoma, verdana, arial, helvetica;
font-size:7pt;
background:#FFFFFF;
color:#0000FF; 
width:50px;
cursor:hand;
}

.Custfoot {
color: #A7A9AC;
font-family: Arial, Helvetica, Sans-serif, Verdana, Geneva;
font-size: 9px;
}

